.md-content [href^="http://"]:not(.md-icon)::after,
.md-content [href^="https://"]:not(.md-icon)::after,
.external-icon [href^="http://"]:not(.md-icon)::after,
.external-icon [href^="https://"]:not(.md-icon)::after {
    content: "\f08e";
    font-family: FontAwesome;
    font-size: 12px;
    font-style: normal;
    font-weight: normal;
    padding-left: 5px;
    line-height: 10px;
}

.md-typeset .admonition,
.md-typeset details,
.md-typeset table:not([class]) {
    font-size: 1.5rem;
}

.md-tabs__link,
.md-nav {
    font-size: 1.6rem;
}
